
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 20px 0;
	padding: 0;
	background: #3399FF url(images/img01.gif) repeat-y center;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #999999;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.4em;
}

img {
	border: none;
}

a {
	color: #333333;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

/* Header */

#header {
	width: 740px;
	height: 160px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 260px;
	height: 160px;
	background: url(images/img02.gif) no-repeat;
}

#logo h1 {
	padding: 50px 0 0 20px;
	letter-spacing: -.05em;
	font-size: 4em;
}

#logo h2 {
	font-size: 1.8em;
}

#logo a {
	text-decoration: none;
	color: #3399FF;
}

/* Menu */

#menu {
	float: right;
	width: 431px;
	height: 50px;
	margin: 50px 30px 0 0;
	background: #99CC00 url(images/img05.gif);
}

#menu ul {
	margin: 0;
	padding: 0 0 0 1em;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: .5em .7em;
	text-decoration: none;
	letter-spacing: -1px;
	font-size: 1.5em;
	color: #FFFFFF;
}

#menu a:hover {
	background: #FF9900;
}

#menu .active a {
}

/* Content */

#content {
	width: 740px;
	margin: 0 auto;
}

/* Posts */

#posts {
	float: right;
	width: 440px;
	padding: 0 30px 0 0;
}

.post {
	margin-bottom: 10px;
}

.post .title {
	padding: 0 0 5px 20px;
	color: #FF8400;
}

.post .meta {
	margin-left: 10px;
	padding: 10px 20px;
	background: url(images/img06.gif) no-repeat;
	font-size: smaller;
}

.post .meta p {
	margin: 0;
}

.post .story {
	padding: 10px 20px;
	line-height: 180%;
	min-height: 400px;
	color: #555;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
}

/* Boxed */

#sidebar .boxed {
	width: 240px;
	padding: 0 0 3em 0;
	background: #FFCC00 url(images/img04.gif) no-repeat left bottom;
}

#sidebar .boxed h2 {
	height: 40px;
	padding: 10px 0 0 30px;
	background: url(images/img03.gif) no-repeat;
	font-size: 2em;
	color: #FFFFFF;
}

#sidebar .boxed .content {
	color: #FFFFFF;
}

#sidebar .boxed ul {
}

#sidebar .boxed li {
}

#sidebar .boxed a {
	text-decoration: none;
	color: #3399FF;
}

#sidebar .boxed a:hover {
	color: #FF9900;
}

/* Tag Cloud */

#tagcloud {
}

#tagcloud .content {
	padding: 1em;
	text-align: justify;
	font-size: .8em;
}

#tagcloud .content a {
	color: #FFFFFF;
}

#tagcloud .content a:hover {
	color: #3399FF;
}

/* Footer */

#footer {
	clear: both;
	width: 200px;
	margin: 0 auto;
	padding: 0 520px 0 20px;
}

#footer p {
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}


* Comments-box */

.comments-box {
	clear: both;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.comments-box .comment {
	clear: both;
	margin-top: 20px;
	margin-bottom: 10px;
}

.comment .avatar {
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 7px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.comment .avatar img {
	width: 80px;
	height: 80px;
}

.comment .title {
	margin-bottom: 5px;
	height: auto;
	padding: 0;
	font-size: 18px;
}

.comment .title .author {
	font-weight: bold;
	font-size: 150%;
}

.comments-box form input {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 200px;
}

.comments-box form textarea {
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%;
	height: 150px;
}

.comments-box img#captcha {
	margin-top: 5px;
}

.comments-box input#captcha_code {
	width: 90px;
}

.comments-box input#submit {
	width: 100px;
	height: 22px;
}

.comments-box h2 {
	clear: both;
}

/* contact-form */

.contact-form {
	clear: both;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.contact-form form input {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 200px;
}

.contact-form form textarea {
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%;
	height: 150px;
}

.contact-form img#captcha2 {
	margin-top: 5px;
}

.contact-form input#captcha_code2 {
	width: 90px;
}

.contact-form input#submit2 {
	width: 100px;
	height: 22px;
}

h2 {
	clear: both;
}
